{
  "name": "state",
  "version": "0.0.1",
  "license": "MIT",
  "type": "module",
  "exports": {
    ".": "./src/index.ts",
    "./*": "./src/*.ts"
  },
  "dependencies": {
    "hooks": "workspace:*",
    "officerdev": "workspace:*"
  }
}
